Source: gnome-guile@SUFFIX@
Section: devel
Priority: optional
Maintainer: Jim Pick <jim@jimpick.com>
Standards-Version: 2.4.0.0

Package: gnome-guile@SUFFIX@
Architecture: any
Depends: libguilegtk0@SUFFIX@ (= ${Source-Version}), guile1.2, slib, ${shlibs:Depends}
Description: Guile-Gtk scheme interpreter (part of Gnome)
 Gnome is the "GNU Network Object Model Environment"
 .
 It is a project to build a complete, user-friendly desktop based
 entirely on free software.
 .
 This package contains the guile-gtk and gnomeg scheme interpreters
 (which contain hooks for the Gtk widget library and the Gnome
 application framework)

Package: libguilegtk0@SUFFIX@
Architecture: any
Depends: guile1.2, slib, ${shlibs:Depends}
Description: Libraries for Guile-Gtk scheme interpreter (part of Gnome)
 Gnome is the "GNU Network Object Model Environment"
 .
 It is a project to build a complete, user-friendly desktop based
 entirely on free software.
 .
 This package contains the libraries for the guile-gtk and gnomeg
 scheme interpreters (which contain hooks for the Gtk widget library
 and the Gnome application framework)

Package: libguilegtk-dev@SUFFIX@
Architecture: any
Depends: libguile2-dev, guile1.2, libguilegtk0@SUFFIX@ (= ${Source-Version})
Description: Dev libraries for Guile-Gtk scheme interpreter (part of Gnome)
 Gnome is the "GNU Network Object Model Environment"
 .
 It is a project to build a complete, user-friendly desktop based
 entirely on free software.
 .
 This package contains the include files and static library for the
 guile-gtk library functions.
